* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hind", "Sans-Serif";
}

.top {
    height: 600px;
    background-image: linear-gradient(rgba(255, 209, 109, 0.555),rgba(255, 255, 255, 0.993)), url(bg-img.jpeg);
    background-position: center;
    background-size: cover;
    overflow-x: hidden;
    position: relative;  
    
}

.top > h1 {

    color: rgb(0, 0, 0);
    text-align: center;    
    padding: 0px;
    margin-top: 20px;
    font-size: 50px;    
    
}

.cards{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-flow: wrap;
    margin-top:30px;

}

.card{
    width: 20%;
    background: linear-gradient( orange,white);
    border: 1px solid burlywood;
    border-radius: 9px;
    margin-bottom: 50px;
    transition: 0.3s;
    height: 250px;
    

}

.card > h2 {
    text-align: center;
    padding: 50px 10px;
    color: black;

}

.card:hover{
    transform: scale(1.10);
    box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.25);
}

.bottom-div{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-flow: wrap;
    margin-top: 30px;

}

.bottom > img{
    width: 100%;
}

.bottom{
    width: 40%;
    margin-bottom: 40px;
    height: 700px;
    text-align: justify;
    
}

.footer{

    background: linear-gradient(white,orange);
    width: 100%;
    height: 250px;
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    justify-content: space-around;
    
}

.footer-left > img{
    width: 90px;
    height: 90px;
}


footer{
    text-align: center;
    border: 1px solid white;
    background-color: orange;
    color: white;
    

}


@media screen and (max-width:1200px){

    .card{
        width: 40%;
    }
}

@media screen and (max-width:620px){
    
    .cards{
        width: 100%;        
    }

    .card{
        width: 80%;
    }

    .top > h1{

        font-size: 50px;

    }

    .bottom {
        height: 400px;
        
    }

    .bottom > h1{
        font-size: 20px;
    }

    .bottom > p{
        font-size: 14px;
    }

    .bottom > img{
        
        height: 85%;
        padding-top: 65px;
    }

    .footer{
        font-size: 14px;
        
    }
}